Subject: IE6 interoperability pathology was: Re: LDAP & Outlook 98/2000/2002xp (fwd)

From: [email-masked] (Armin Hartinger)
Date: 05 Dec 2001 17:36:58 +0000

Has anyone been able to verify this yet or are any other sources known?

-Armin

On Wed, 2001-12-05 at 17:53, Rusty Carruth wrote:
> I sent this to myself from work to send here.  Does anyone
> have more info on this?
> 
> > I have a friend who sometimes feeds me interesting stuff.
> > 
> > This one seems like something everyone using Linux needs to know
> > about.  And something all IT folks should be aware of so that
> > they know that IE6 is broken, and not the other way around.
> > 
> > Also, I'm very concerned about the 'hidden' emails.  I'm going
> > to go see if I can get more information on that.
> > 
> > >>>>> Thus spake MikEB:
> > 
> > <Seen on Mot's internal news server>
> > 
> > > The mail server was down for over 9 hours today.  Suffice to say if 
> > > you are using RedHat Seawolf with Sendmail 8.11.X you need to upgrade 
> > > to 8.12.00 and enable UseMSP=Yes and set up the indirect submission
> > > methods for smmsp:smmsp.  I used tcpdump and determined that IE6 will 
> > > send "hidden" emails to addresses at msn.com (they appeared random).  I 
> > > have no idea why it is doing this, but these emails appeared to contain 
> > > system level information.  There was also obvious (and very nasty)
> > > packet corruption from IE6 that sendmail 8.11.X does not handle very well 
> > > at all whe[n] it gets these corrupted packets.  
> > >
> > > Mail server up.  IE6 in the trash can.  We'll try this one at a later date.
> > > Need to warn Linux users that IE6 is severely broken and can result in 
> > > severe crashes on Linux systems.  It also caused a W2K server to crash and 
> > > blue screen as well today.  My mail server was non-functional for most 
> > > of the afternoon due to IE6 mail clients in the building periodically 
> > > causing email flood storms on Seawolf with Sendmail 8.11.X and Linux 
> > > 2.4.14.
> > > 
> > > Jeff
> > 
> > 
> > > On Thu, Nov 15, 2001 at 02:45:39PM -0700, Jeff V. Merkey wrote:
> > > > According to some folks who responded to this, IE6 is just plain broken.  I
> > > > apologize for the lateness of responding, but my Linux server crashed with
> > > > sendmail spawing thread after thread and my /var/spool/mqueue directory
> > > > filled to bursting with corrupted mail headers.  IE6 got into some kind of
> > > > braindead loop where it started flooding sendmail with tons of bogus (and
> > > > garbage) mail headers.
> > > > 
> > > > It's clearly a piece of sh_t browser.  This latest release qualifies as a
> > > > computer virus.  It's much more destructive that lion every dreamed of
> > > > being.
> > > > 
> > > > Jeff
> > > > 
> > > 
> > > > ----- Original Message -----
> > > > From: "Jeffrey W. Baker" <[email-masked]>
> > > > To: "Jeff V. Merkey" <[email-masked]>
> > > > Cc: <[email-masked]>
> > > > Sent: Thursday, November 15, 2001 1:07 PM
> > > > Subject: Re: Microsoft IE6 is crashing with Linux 2.4.X
> > > > 
> > > > 
> > > > On Thu, 2001-11-15 at 11:35, Jeff V. Merkey wrote:
> > > > >
> > > > > I have upgraded several W2K boxes to the latest IE6 packages I
> > > > > downloaded from Microsoft's website.  I am seeing a behavior which 
> > > > > appears to be a bug.
> > > >
> > > > Be a lot more interesting email if you included a dump of the actual
> > > > network traffic.  -jwb
> > 
> > *************************************************************************
> > <<rc note>>
> > The following MikEB included from an email he had just sent me
> > the day before.  Seems he has become something of a prophet, eh? ;-)  
> > <</rc note>>
> >  
> > > As the Holy War between the Evil Empire and the rest of the universe
> > > heats up, you will see less and less of M$' stuff play nicely with
> > > anything else.  With the possibility of legal sanctions fading, M$'
> > > behavior is now completely unbounded, and they are systematically using
> > > their pervasive desktop "software" to force their proprietary and co$tly
> > > "infrastructure" into any- and everywhere they can get it. In this effort,
> > > they will quickly set about breaking any interopearbility their desktop
> > > "software" might still have with any _other_ infrastructure.
> > > 
> > > MikEB
> > >
> > > PS And NO ONE SHOULD USE IE, EITHER!
> > >
> > <<  End forwarded message
> > 
> > rc
> > 
> > 
> 
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> 
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>